/* begin Page */

body, p
{
    margin: 0.5em 0;
    font-family: Arial, Verdana, Geneva, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    text-align: justify;
}

body
{
    margin: 0 auto;
    padding: 0;
    color: #374F5C;
    background-color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, .art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover, .art-blockheader .t, .art-vmenublockheader .t, .art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover, h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
    text-decoration: none;
    font-family: Arial, Verdana, Geneva, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    text-align: left;

}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
    margin: 0.67em 0;
    color: #226081;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
    margin: 0.8em 0;
    font-size: 22px;
    color: #2D7EA9;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
    margin: 1em 0;
    font-size: 18px;
    color: #407896;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
    margin: 1.25em 0;
    font-size: 16px;
    color: #476576;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
    margin: 1.67em 0;
    font-size: 14px;
    color: #476576;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
    margin: 2.33em 0;
    font-size: 14px;
    color: #476576;
}

h1 a, h1 a:link, h1 a:visited, h1 a:hover, h2 a, h2 a:link, h2 a:visited, h2 a:hover, h3 a, h3 a:link, h3 a:visited, h3 a:hover, h4 a, h4 a:link, h4 a:visited, h4 a:hover, h5 a, h5 a:link, h5 a:visited, h5 a:hover, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
    margin: 0;
}

/* links */

a, .art-post li a
{
    color: #2D7EA9;
}

a:link, .art-post li a:link
{
    color: #2D7EA9;
}

a:visited, .art-post li a.visited
{
    color: #507386;
}

a:hover, .art-post li a:hover
{
    color: #09BDDC;
}

/* End Links */

#art-main
{
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    cursor: default;
}

/*
#art-page-background-gradient
{
  position: absolute;
  background-image: url('../PersistantImage.ashx?key=page_g.jpg');
  background-repeat: repeat-x;
  top: 0;
  width: 100%;
  height: 900px;
}

#art-page-background-simple-gradient
{
  position: absolute;
  background-image: url('../PersistantImage.ashx?key=page_sg.jpg');
  background-repeat: repeat-x;
  top: 0;
  width: 100%;
  height: 900px;
}
*/
#art-page-background-gradient
{
    position: absolute;
    top: 0;
    width: 100%;
    height: 900px;
    background-image: -moz-linear-gradient(top, #7B9EB1, #FFFFFF); /* Firefox 3.6 */
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #FFFFFF),color-stop(1, #7B9EB1)); /* Safari & Chrome */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7B9EB1', endColorstr='#FFFFFF'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7B9EB1', endColorstr='#FFFFFF')"; /* IE8 */
}

#art-page-background-simple-gradient
{
    position: absolute;
    top: 0;
    width: 100%;
    height: 900px;
    background-image: -moz-linear-gradient(top, #7B9EB1, #FFFFFF); /* Firefox 3.6 */
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #FFFFFF),color-stop(1, #7B9EB1)); /* Safari & Chrome */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7B9EB1', endColorstr='#FFFFFF'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7B9EB1', endColorstr='#FFFFFF')"; /* IE8 */
}

.cleared
{
    float: none;
    clear: both;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 1px;
}

form
{
    padding: 0 !important;
    margin: 0 !important;
}

/*
table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
*/

/* end Page */

/* begin Box, Sheet */
.art-sheet
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    width: 1000px;
    min-width: 1px;
    min-height: 1px;
}

.art-sheet-body
{
    position: relative;
    z-index: 1;
    padding: 0;
}

.art-sheet-cc
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #7C9EB1;
}

.art-sheet
{
    margin-top: 0 !important;
    cursor: auto;
}

#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare
{
    min-width: 1000px;
}

/* end Box, Sheet */

/* begin Header */
div.art-header
{
    margin: 0 auto;
    position: relative;
    z-index: 0;
    width: 1000px;
    height: 100px;
    overflow: hidden;
    background-color: #225068;
}

div.art-header-jpeg
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 1000px;
    height: 100px;
    background-image: url('../PersistantImage.ashx?key=header.jpg');
    background-repeat: no-repeat;
    background-position: center center;
}

/* end Header */

/* begin Logo */
.art-logo
{
    display: block;
    position: absolute;
    left: 109px;
    top: 10px;
    width: 772px;
}

h1.art-logo-name
{
    display: block;
    text-align: left;
}

h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
    font-size: 37px;
    text-decoration: none;
    padding: 0;
    margin: 0;
    color: #EBF4FA !important;
}

.art-logo-text
{
    display: block;
    text-align: left;
}

.art-logo-text, .art-logo-text a, .art-logo-text a:link, .art-logo-text a:visited, .art-logo-text a:hover
{
    text-decoration: none;
    font-weight: normal;
    font-size: 20px;
    padding: 0;
    margin: 0;
    color: #FFFFFF !important;
}
/* end Logo */

/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
    text-align: left;
    text-decoration: none;
    outline: none;
    letter-spacing: normal;
    word-spacing: normal;
}

.art-menu, .art-menu ul
{
    margin: 0;
    padding: 0;
    border: 0;
    list-style-type: none;
    display: block;
}

.art-menu li
{
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
    float: left;
    position: relative;
    z-index: 5;
    background: none;
}

.art-menu li:hover
{
    z-index: 10000;
    white-space: normal;
}

.art-menu li li
{
    float: none;
}

.art-menu ul
{
    visibility: hidden;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    background: none;
}

.art-menu li:hover > ul
{
    visibility: visible;
    top: 100%;
}

.art-menu li li:hover > ul
{
    top: 0;
    left: 100%;
}

.art-menu:after, .art-menu ul:after
{
    content: ".";
    height: 0;
    display: block;
    visibility: hidden;
    overflow: hidden;
    clear: both;
}
.art-menu, .art-menu ul
{
    min-height: 0;
}

.art-menu ul
{
    background-image: url(../PersistantImage.ashx?key=spacer.gif);
    padding: 10px 30px 30px 30px;
    margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
    padding: 30px 30px 30px 10px;
    margin: -30px 0 0 -10px;
}

/* menu structure */

.art-menu
{
    padding: 4px 4px 4px 4px;
}

.art-nav
{
    position: relative;
    height: 37px;
    z-index: 100;
}

.art-nav .l, .art-nav .r
{
    position: absolute;
    z-index: -1;
    top: 0;
    height: 37px;
    background-image: url('../PersistantImage.ashx?key=nav.png');
}

.art-nav .l
{
    left: 0;
    right: 0;
}

.art-nav .r
{
    right: 0;
    width: 1000px;
    clip: rect(auto, auto, auto, 1000px);
}

/* end Menu */

/* begin MenuItem */
.art-menu a
{
    position: relative;
    display: block;
    overflow: hidden;
    height: 29px;
    cursor: pointer;
    text-decoration: none;
}

.art-menu ul li
{
    margin: 0;
    clear: both;
}

.art-menu a .r, .art-menu a .l
{
    position: absolute;
    display: block;
    top: 0;
    z-index: -1;
    height: 87px;
    background-image: url('../PersistantImage.ashx?key=menuitem.png');
}

.art-menu a .l
{
    left: 0;
    right: 1px;
}

.art-menu a .r
{
    width: 402px;
    right: 0;
    clip: rect(auto, auto, auto, 401px);
}

.art-menu a .t
{
    margin-right: 10px;
    margin-left: 10px;
    color: #14394D;
    padding: 0 10px; /* Set the padding around the text */
    margin: 0 1px;
    line-height: 29px;
    text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
    top: -29px;
}

.art-menu li:hover > a .l, .art-menu li:hover > a .r
{
    top: -29px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
    top: -29px;
}
.art-menu a:hover .t
{
    color: #151E23;
}

.art-menu li:hover a .t
{
    color: #151E23;
}

.art-menu li:hover > a .t
{
    color: #151E23;
}

.art-menu a.active .l, .art-menu a.active .r
{
    top: -58px;
}

.art-menu a.active .t
{
    color: #151E23;
}
/* end MenuItem */

/* begin MenuSeparator */

.art-menu .art-menu-li-separator
{
    display: block;
    width: 2px;
    height: 29px;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-menu ul a
{
    display: block;
    text-align: center;
    white-space: nowrap;
    height: 20px;
    width: 180px;
    overflow: hidden;
    line-height: 20px;
    background-image: url('../PersistantImage.ashx?key=subitem.png');
    background-position: left top;
    background-repeat: repeat-x;
    border-width: 0;
    border-style: solid;
}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
    display: inline;
    float: none;
    margin: inherit;
    padding: inherit;
    background-image: none;
    text-align: inherit;
    text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
    text-align: left;
    text-indent: 12px;
    text-decoration: none;
    line-height: 20px;
    color: #163F55;
    margin-right: 10px;
    margin-left: 10px;
    margin: 0;
    padding: 0;
}

.art-menu ul li a:hover
{
    color: #EDF4F7;
    background-position: 0 -20px;
}

.art-menu ul li:hover > a
{
    color: #EDF4F7;
    background-position: 0 -20px;
}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
    color: #EDF4F7;
}

.art-nav .art-menu ul li:hover > a span, .art-nav .art-menu ul li:hover > a span span
{
    color: #EDF4F7;
}

/* end MenuSubItem */

/* begin Layout */
.art-content-layout
{
    display: table;
    padding: 0;
    border: none;
    width: 1000px;
}

.art-content-layout .art-content-layout
{
    width: auto;
    margin: 0;
}

div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell
{
    display: table-cell;
}

div.art-layout-cell div.art-layout-cell
{
    display: block;
}

div.art-content-layout-row
{
    display: table-row;
}

.art-content-layout
{
    table-layout: fixed;
    border-collapse: collapse;
    background-color: Transparent;
    border: none !important;
    padding: 0 !important;
}

.art-layout-cell, .art-content-layout-row
{
    background-color: Transparent;
    vertical-align: top;
    text-align: left;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 3px;
    min-height: 3px;
    
}

.art-vmenublock-body
{
    position: relative;
    z-index: 1;
    padding: 1px;
}

.art-vmenublock-tr, .art-vmenublock-tl, .art-vmenublock-br, .art-vmenublock-bl, .art-vmenublock-tc, .art-vmenublock-bc, .art-vmenublock-cr, .art-vmenublock-cl
{
    position: absolute;
    z-index: -1;
}

.art-vmenublock-tr, .art-vmenublock-tl, .art-vmenublock-br, .art-vmenublock-bl
{
    width: 2px;
    height: 2px;
    background-image: url('../PersistantImage.ashx?key=vmenublock_s.png');
}

.art-vmenublock-tl
{
    top: 0;
    left: 0;
    clip: rect(auto, 1px, 1px, auto);
}

.art-vmenublock-tr
{
    top: 0;
    right: 0;
    clip: rect(auto, auto, 1px, 1px);
}

.art-vmenublock-bl
{
    bottom: 0;
    left: 0;
    clip: rect(1px, 1px, auto, auto);
}

.art-vmenublock-br
{
    bottom: 0;
    right: 0;
    clip: rect(1px, auto, auto, 1px);
}

.art-vmenublock-tc, .art-vmenublock-bc
{
    left: 1px;
    right: 1px;
    height: 2px;
    background-image: url('../PersistantImage.ashx?key=vmenublock_h.png');
}

.art-vmenublock-tc
{
    top: 0;
    clip: rect(auto, auto, 1px, auto);
}

.art-vmenublock-bc
{
    bottom: 0;
    clip: rect(1px, auto, auto, auto);
}

.art-vmenublock-cr, .art-vmenublock-cl
{
    top: 1px;
    bottom: 1px;
    width: 2px;
    background-image: url('../PersistantImage.ashx?key=vmenublock_v.png');
}

.art-vmenublock-cr
{
    right: 0;
    clip: rect(auto, auto, auto, 1px);
}

.art-vmenublock-cl
{
    left: 0;
    clip: rect(auto, 1px, auto, auto);
}

.art-vmenublock-cc
{
    position: absolute;
    z-index: -1;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    background-color: #E2EAEE;
}

.art-vmenublock
{
    margin-top: 7px;
    margin-right: 7px;
}

/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 1px;
    min-height: 1px;
}

.art-vmenublockcontent-body
{
    position: relative;
    z-index: 1;
    padding: 0;
}

.art-vmenublockcontent
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 1px;
    min-height: 1px;
}

.art-vmenublockcontent-body
{
    position: relative;
    z-index: 1;
    padding: 0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.art-vmenu, ul.art-vmenu li
{
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto;
    line-height: 0;
}

ul.art-vmenu ul
{
    display: none;
}

ul.art-vmenu ul.active
{
    display: block;
}
/* end VMenu */

/* begin VMenuItem */
ul.art-vmenu a
{
    position: relative;
    display: block;
    overflow: hidden;
    height: 30px;
    cursor: pointer;
    text-decoration: none;
}

ul.art-vmenu li.art-vmenu-separator
{
    display: block;
    padding: 0 0 0 0;
    margin: 0;
    font-size: 1px;
}

ul.art-vmenu .art-vmenu-separator-span
{
    display: block;
    padding: 0;
    font-size: 1px;
    height: 0;
    line-height: 0;
    border: none;
}

ul.art-vmenu a .r, ul.art-vmenu a .l
{
    position: absolute;
    display: block;
    top: 0;
    z-index: -1;
    height: 95px;
    background-image: url('../PersistantImage.ashx?key=menuitem.png');
}

ul.art-vmenu a .l
{
    left: 0;
    right: 1px;
}

ul.art-vmenu a .r
{
    width: 1002px;
    right: 0;
    clip: rect(auto, auto, auto, 1001px);
}

ul.art-vmenu a .t
{
    display: block;
    line-height: 35px;
    color: #101D24;
    padding: 0 11px 0 11px;
    margin-left: 0;
    margin-right: 0;
}

ul.art-vmenu a.active .l, ul.art-vmenu a.active .r
{
    top: -60px;
}

ul.art-vmenu a.active .t
{
    color: #101D24;
}

ul.art-vmenu a:hover .l, ul.art-vmenu a:hover .r
{
    top: -60px;
}

ul.art-vmenu a:hover .t
{
    color: #101D24;
}
/* end VMenuItem */

/* begin VMenuSubItem */
ul.art-vmenu ul, ul.art-vmenu ul li
{
    margin: 0;
    padding: 0;
}

ul.art-vmenu ul a
{
    display: block;
    white-space: nowrap;
    height: 24px;
    overflow: visible;
    background-image: url('../PersistantImage.ashx?key=vsubitem.gif');
    background-position: 25px 0;
    background-repeat: repeat-x;
    padding-left: 25px;
}

ul.art-vmenu ul li
{
    padding: 0;
}

ul.art-vmenu ul span, ul.art-vmenu ul span span
{
    display: inline;
    float: none;
    margin: inherit;
    padding: inherit;
    background-image: none;
    text-align: inherit;
    text-decoration: inherit;
}

ul.art-vmenu ul a, ul.art-vmenu ul a:link, ul.art-vmenu ul a:visited, ul.art-vmenu ul a:hover, ul.art-vmenu ul a:active, ul.art-vmenu ul span, ul.art-vmenu ul span span {
    line-height: 40px;
    color: #25698D;
    font-size: 11px;
    margin-left: 0;
}

ul.art-vmenu ul
{
    margin: 0 0 0 0;
}

ul.art-vmenu ul ul
{
    margin: 0 0 0 0;
}

ul.art-vmenu ul li.art-vsubmenu-separator
{
    display: block;
    margin: 0;
    font-size: 1px;
    padding: 0 0 0 0;
}

ul.art-vmenu ul .art-vsubmenu-separator-span
{
    display: block;
    padding: 0;
    font-size: 1px;
    height: 0;
    line-height: 0;
    margin: 0;
    border-top: solid 1px #ACC2CD;
}

ul.art-vmenu ul li li a
{
    background-position: 50px 0;
    padding-left: 50px;
}

ul.art-vmenu ul li li li a
{
    background-position: 75px 0;
    padding-left: 75px;
}

ul.art-vmenu ul li li li li a
{
    background-position: 100px 0;
    padding-left: 100px;
}

ul.art-vmenu ul li li li li li a
{
    background-position: 125px 0;
    padding-left: 125px;
}

ul.art-vmenu ul li a.active
{
    color: #436070;
    background-position: 25px -48px;
}

ul.art-vmenu ul li li a.active
{
    background-position: 50px -48px;
}

ul.art-vmenu ul li li li a.active
{
    background-position: 75px -48px;
}

ul.art-vmenu ul li li li li a.active
{
    background-position: 100px -48px;
}

ul.art-vmenu ul li li li li li a.active
{
    background-position: 125px -48px;
}

ul.art-vmenu ul li a:hover, ul.art-vmenu ul li a:hover.active
{
    color: #203C4B;
    background-position: 25px -24px;
}

ul.art-vmenu ul li li a:hover, ul.art-vmenu ul li li a:hover.active
{
    background-position: 50px -24px;
}

ul.art-vmenu ul li li li a:hover, ul.art-vmenu ul li li li a:hover.active
{
    background-position: 75px -24px;
}

ul.art-vmenu ul li li li li a:hover, ul.art-vmenu ul li li li li a:hover.active
{
    background-position: 70px -24px;
}

ul.art-vmenu ul li li li li li a:hover, ul.art-vmenu ul li li li li li a:hover.active
{
    background-position: 125px -24px;
}
/* end VMenuSubItem */

/* begin Box, Block */
.art-block
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 3px;
    min-height: 3px;
}

.art-block-body
{
    position: relative;
    z-index: 1;
    padding: 8px;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl, .art-block-tc, .art-block-bc, .art-block-cr, .art-block-cl
{
    position: absolute;
    z-index: -1;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl
{
    width: 2px;
    height: 2px;
    background-image: url('../PersistantImage.ashx?key=block_s.png');
}

.art-block-tl
{
    top: 0;
    left: 0;
    clip: rect(auto, 1px, 1px, auto);
}

.art-block-tr
{
    top: 0;
    right: 0;
    clip: rect(auto, auto, 1px, 1px);
}

.art-block-bl
{
    bottom: 0;
    left: 0;
    clip: rect(1px, 1px, auto, auto);
}

.art-block-br
{
    bottom: 0;
    right: 0;
    clip: rect(1px, auto, auto, 1px);
}

.art-block-tc, .art-block-bc
{
    left: 1px;
    right: 1px;
    height: 2px;
    background-image: url('../PersistantImage.ashx?key=block_h.png');
}

.art-block-tc
{
    top: 0;
    clip: rect(auto, auto, 1px, auto);
}

.art-block-bc
{
    bottom: 0;
    clip: rect(1px, auto, auto, auto);
}

.art-block-cr, .art-block-cl
{
    top: 1px;
    bottom: 1px;
    width: 2px;
    background-image: url('../PersistantImage.ashx?key=block_v.png');
}

.art-block-cr
{
    right: 0;
    clip: rect(auto, auto, auto, 1px);
}

.art-block-cl
{
    left: 0;
    clip: rect(auto, 1px, auto, auto);
}

.art-block-cc
{
    position: absolute;
    z-index: -1;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    background-color: #E2EAEE;
}

.art-block
{
    margin: 7px;
}

/* end Box, Block */

/* begin Box, BlockContent */
.art-blockcontent
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 1px;
    min-height: 1px;
}

.art-blockcontent-body
{
    position: relative;
    z-index: 1;
    padding: 0;
}

/*
.art-blockcontent-body,
.art-blockcontent-body a,
.art-blockcontent-body li a
{
  color: #567B8F;
}

.art-blockcontent-body a,
.art-blockcontent-body li a
{
  color: #2C7BA5;
  text-decoration: underline;
}

.art-blockcontent-body a:link,
.art-blockcontent-body li a:link
{
  color: #2C7BA5;
  text-decoration: underline;
}

.art-blockcontent-body a:visited, .art-blockcontent-body a.visited,
.art-blockcontent-body li a:visited, .art-blockcontent-body li a.visited
{
  color: #668EA3;
}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover,
.art-blockcontent-body li a:hover, .art-blockcontent-body li a.hover
{
  color: #09BDDC;

  text-decoration: none;
}

.art-blockcontent-body ul
{
  list-style-type: none;
  color: #436070;
  margin: 0;
  padding: 0;
}

.art-blockcontent-body ul li
{
  text-decoration: none;
  line-height: 1.25em;
  padding: 0 0 0 13px;
  background-image: url('../PersistantImage.ashx?key=blockcontentbullets.png');
  background-repeat: no-repeat;
}
*/

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper .art-button
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: left;
    text-decoration: none !important;
    color: #0F1D24 !important;
    width: auto;
    outline: none;
    border: none;
    background: none;
    line-height: 29px;
    height: 29px;
    margin: 0 !important;
    padding: 0 14px !important;
    overflow: visible;
    cursor: default;
    z-index: 0;
}

.art-button img, .art-button-wrapper img
{
    margin: 0;
    vertical-align: middle;
}

.art-button-wrapper
{
    vertical-align: middle;
    display: inline-block;
    position: relative;
    height: 29px;
    overflow: hidden;
    white-space: nowrap;
    width: auto;
    margin: 0;
    padding: 0;
    z-index: 0;
}

.firefox2 .art-button-wrapper
{
    display: block;
    float: left;
}

.art-block select
{
    width: 96%;
}

.art-button-wrapper.hover .art-button, .art-button:hover
{
    color: #101D24 !important;
    text-decoration: none !important;
}

.art-button-wrapper.active .art-button
{
    color: #101D24 !important;
}

.art-button-wrapper .l, .art-button-wrapper .r
{
    display: block;
    position: absolute;
    z-index: -1;
    height: 87px;
    margin: 0;
    padding: 0;
    background-image: url('../PersistantImage.ashx?key=button.png');
}

.art-button-wrapper .l
{
    left: 0;
    right: 8px;
}

.art-button-wrapper .r
{
    width: 409px;
    right: 0;
    clip: rect(auto, auto, auto, 401px);
}

.art-button-wrapper.hover .l, .art-button-wrapper.hover .r
{
    top: -29px;
}

.art-button-wrapper.active .l, .art-button-wrapper.active .r
{
    top: -58px;
}

.art-button-wrapper input
{
    float: none !important;
}
/* end Button */

/* begin Box, Post */
.art-post
{
    position: relative;
    z-index: 0;
    margin: 0 auto;
    min-width: 1px;
    min-height: 1px;
}

.art-post-body
{
    position: relative;
    z-index: 1;
    padding: 10px;
}

.art-post-cc
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #E6EFF4;
}

.art-post
{
    margin: 0px;
}

a img
{
    border: 0;
}

.art-article img, img.art-article
{
    border: solid 1px #AFC4CF;
    margin: 10px;
}

.art-metadata-icons img
{
    border: none;
    vertical-align: middle;
    margin: 2px;
}

/*
.art-article table, table.art-article
{
  border-collapse: collapse;
  margin: 1px;
  width: auto;
}

.art-article th, .art-article td
{
  padding: 2px;
  border: solid 1px #7C9EB1;
  vertical-align: top;
  text-align: left;
}

.art-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}
*/

pre
{
    overflow: auto;
    padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
.art-post h2.art-postheader, .art-post h2.art-postheader a, .art-post h2.art-postheader a:link, .art-post h2.art-postheader a:visited, .art-post h2.art-postheader a.visited, .art-post h2.art-postheader a:hover, .art-post h2.art-postheader a.hovered
{
    margin: 0.2em 0;
    padding: 0; /*font-size: 22px;   color: #1F5775;*/
    font-size: 22px;
    color: #2D7EA9;
}

.art-post h2.art-postheader a, .art-post h2.art-postheader a:link, .art-post h2.art-postheader a:visited, .art-post h2.art-postheader a.visited, .art-post h2.art-postheader a:hover, .art-post h2.art-postheader a.hovered
{
    margin: 0;
    text-decoration: none;
    color: #276C91;
}

.art-post h2.art-postheader a:visited, .art-post h2.art-postheader a.visited
{
    color: #456373;
}

.art-post h2.art-postheader a:hover, .art-post h2.art-postheader a.hovered
{
    color: #09BDDC;
}

/* end PostHeaderIcon */

/* do not use post-bullets */

/* begin PostQuote */
/*
blockquote,
blockquote p,
.art-postcontent blockquote p
{
  color: #0B1013;
  font-style: italic;
  text-align: left;
}

blockquote,
.art-postcontent blockquote
{
  border: solid 1px #AFC4CF;
  margin: 10px 10px 10px 50px;
  padding: 5px 5px 5px 41px;
  background-color: #D6E0E6;
  background-image: url('../PersistantImage.ashx?key=postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
  overflow: auto;
}
*/
/* makes blockquote not to align behind the image if they are in the same line */

/* end PostQuote */

/* begin Footer */
.art-footer
{
    position: relative;
    overflow: hidden;
    width: 100%;
}

.art-footer-t
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #225068;
}

.art-footer-body
{
    position: relative;
    padding: 18px;
    color: #FFFFFF;
}

.art-footer-text, .art-footer-text p
{
    margin: 0;
    padding: 0;
    text-align: center;
    color: #FFFFFF;
}

.art-footer, .art-footer p, .art-footer a, .art-footer a:link, .art-footer a:visited, .art-footer a:hover
{
    color: #A3BBC8;
    font-size: 11px;
}

.art-footer-text
{
    margin: 0 10px 0 10px;
    color: #FFFFFF;
}

.art-footer a, .art-footer a:link
{
    color: #8AC2E0;
    text-decoration: underline;
}

.art-footer a:visited
{
    color: #A3BBC8;
}

.art-footer a:hover
{
    color: #09BDDC;
    text-decoration: none;
}

/* end Footer */

/* begin PageFooter */
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover
{
    font-family: Arial;
    font-size: 10px;
    letter-spacing: normal;
    word-spacing: normal;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
    color: #429CCD;
}

.art-page-footer
{
    margin: 1em;
    text-align: center;
    text-decoration: none;
    color: #6990A5;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.art-content-layout .art-sidebar1
{
    width: 26%;
}
/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.art-content-layout .art-content
{
    width: 74%;
}
.art-content-layout .art-content-wide
{
    width: 100%;
}
/* end LayoutCell, content */

/* do not use table */

img.image
{
    margin: 0;
    padding: 0;
    border: none;
}

input, select, textarea, select
{
    vertical-align: middle;
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
}

/* fallback placeholder */
.placeholder
{
    color: #bbb;
}
/* webkit placeholder */
::-webkit-input-placeholder
{
    color: #bbb;
}
/* moz placeholder */
:-moz-placeholder
{
    color: #bbb;
}

/* FORM LAYOUT ELEMENTS
----------------------------------------------------------*/

div .form-fieldset
{
    background-color: #FFFFFF;
    padding: 5px 10px 5px 10px;
    border: 2px solid #226081;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
}

fieldset
{
    border: 1px solid #CCCCCC;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend
{
    font-size: 1.2em;
    font-weight: bold;
    color: #224F68;
}

textarea
{
    min-height: 75px;
    width: 300px;
}

input[type="text"], input[type="password"]
{
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.0em;
    color: #444; /*width: 300px;*/
}

select
{
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.0em;
    color: #444;
}

input[type="submit"], input[type="button"]
{
    font-size: 1.0em;
    padding: 5px;
}

div .large-spacer
{
    height: 12px;
}

div .medium-spacer
{
    height: 8px;
}

div .small-spacer
{
    height: 4px;
}

div .list-item-border
{
    background-color: #FFFFFF;
    padding: 10px 10px 10px 10px;
    margin: 5px 0px 5px 0px;
    border: 2px solid #226081;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
}

/*
span .list-item-label
{
    font-size:1.0em;
    font-weight:bold;
    color:#407896;
    vertical-align:middle;
    margin:0px;
    padding:0px;
}

img .list-item-img
{
    border-width:0px;
    vertical-align:middle;
    margin:0px;
    padding:0px;
}
*/

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #dc3535;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #dc3535;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #dc3535;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
    margin: 1em 0 0 0;
    color: #476576;
    /*white-space: nowrap;*/
    font-weight: bold;
}

.editor-label1
{
  color: #0B1013;
  margin: 1em 0 0 0;
  font-style: italic;
  text-align: right;
  padding:0px 15px 0 15px;
}

.editor-label2
{
  color: #0B1013;
  margin: 1em 0 0 0;
  text-align: center;
  padding:0px 15px 0 15px;
  font-weight: bold;
}

.editor-text2
{
  color: #0B1013;
  margin: 1em 0 0 0;
  text-align:left;
  padding:0px 15px 0 15px;
  
}
.editor-field
{
    margin: 0.5em 0 0 0;
}

.display-field
{
    margin: 0.5em 0 0 0;
    color: #000000;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.t-button-size
{
    padding: 3px 10px 3px 10px;
    font-size: inherit;
}

span.tooltip
{
    background: transparent url(../PersistantImage.ashx?key=sprite_tooltips.png) no-repeat scroll 0 0;
    font: 15px/2 normal Helvetica,Arial,Verdana,sans-serif;
    display: none;
    height: 60px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: left;
    white-space: nowrap;
    width: 220px;
    z-index: 100;
}

span.tooltip span
{
    display: inline-block;
    padding: 15px 0 0 12px;
}

span.tooltip.left
{
    background-position: 100% 0;
}

span.tooltip.left span
{
    padding: 15px 0 0 17px;
}

span.tooltip.above
{
    background-position: 0 100%;
}

span.tooltip.above span
{
    padding: 13px 0 0 12px;
}

span.tooltip.above.left
{
    background-position: 100% 100%;
}

span.tooltip.above.left span
{
    padding: 13px 0 0 17px;
}

/* PagedList */
.PagedList-pager > ul
{
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
.PagedList-pager > ul > li
{
    margin: .25em;
    display: inline-block;
}

/* End PagedList */

/* div-based buttons */

.div-button
{
    background-color: #FFFFFF;
    margin: 5px 0px 5px 0px;
}

.div-button div
{
    padding: 10px 10px 10px 10px;
    border: 1px solid #225068;
}

.div-button-hover
{
    background-color: #E3F4FC;
}

.div-button-active
{
    background-color: #C8E8F8;
}

.div-button a
{
    text-decoration: none;
    font-size: 1.4em;
    font-weight: bold;
    color: #226081;
    display: block;
}

.div-button a:hover
{
    color: #226081;
}

.div-button-list
{
    padding: 0px 5px 0px 5px;
    border: 1px solid #225068;
    overflow-y: auto;
    height: 300px;
}

/* end div-based buttons */

.focusField
{
    border: 1px solid #3F94C2;
    background: #EFF5FF;
    color: #000;
}

.idleField
{
    border: solid 1px #a7bac5;
    background: #EEE;
    color: #6F6F6F;
}

.focusOrangeButton
{
    border: solid 2px #FFCC00;
    margin: -2px;
}

.focusBlueButton
{
    border: solid 2px #225068;
    margin: -2px;
}

.list-container
{
    border: 1px solid #a7bac5;
    overflow-y:scroll;
}

.item-container
{
    margin: 0px;
    padding: 0px;
}

.item-a
{
    text-align: left;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 5px 10px 5px 10px;
}

.item-font-large
{
    font-size: 1.4em;
    font-weight: bold;
    color: #476576;
}

.item-sub-heading
{
    display: block;
    font-size: 1.0em;
    font-weight: bold;
    color: #407896;
    margin: 0.5em 0 0 0;
}

.item-sub-text
{
    display: block;
    font-size: 1.0em;
    font-weight: normal;
    color: #000000;
}

.item-sub-line
{
    display: block;
}

.item-label
{
    font-size: 1.0em;
    font-weight: bold;
    color: #407896;
    margin: 0.5em 0 0 0;
    padding: 0 10px 0 0;
}

.item-label-red
{
    font-size: 1.0em;
    font-weight: bold;
    color: #FF0000;
    margin: 0.5em 0 0 0;
    padding: 0 10px 0 0;
}

.item-text
{
    font-size: 1.0em;
    font-weight: normal;
    color: #000000;
    margin: 0.5em 0 0 0;
}

.item-normal
{
    background-color: #FFFFFF;
}

.item-selected
{
    background-color: #C8E8F8;
}

.item-hovered
{
    background-color: #90C5E1;
}

.option-list
{
    /*No special formatting*/
}

.option-list-scrollable
{
    overflow-x: hidden;
    overflow-y: scroll;
}

.option-list-item
{
    vertical-align: middle;
    margin: 10px 0px 10px 0px;
}

.option-list-rb
{
    vertical-align: middle;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.option-list-label
{
    vertical-align: middle;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

div.row
{
    clear: both;
    padding-top: 5px;
}

div.row span.label100
{
    color: #476576;
    font-weight: bold;
    float: left;
    width: 100px;
    text-align: right;
    margin: 0.5em 0 0 0;
    padding: 0px 5px 0px 0px;
}

div.row span.label125
{
    color: #476576;
    font-weight: bold;
    float: left;
    width: 125px;
    text-align: right;
    margin: 0.5em 0 0 0;
    padding: 0px 5px 0px 0px;
}

div.row span.label150
{
    color: #476576;
    font-weight: bold;
    float: left;
    width: 150px;
    text-align: right;
    margin: 0.5em 0 0 0;
    padding: 0px 5px 0px 0px;
}

div.row span.label175
{
    color: #476576;
    font-weight: bold;
    float: left;
    width: 175px;
    text-align: right;
    margin: 0.5em 0 0 0;
    padding: 0px 5px 0px 0px;
}

div.row span.label200
{
    color: #476576;
    font-weight: bold;
    float: left;
    width: 200px;
    text-align: right;
    margin: 0.5em 0 0 0;
    padding: 0px 5px 0px 0px;
}

div.row span.field
{
    color: #000000;
    float: left;
    width: 400px;
    text-align: left;
    margin: 0.5em 0 0 0;
    padding: 0px 5px 0px 0px;
}

/* Telerik Grid Header */
.t-grid-header .t-grid-header-wrap .t-header
{
    padding: .0em .6em;
    border-width: 0 0 1px 1px;
    border-style: solid;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Telerik Tabstrip */
.t-tabstrip .t-tabstrip-items .t-item .t-link
{
    color: #374F5C;
    font-weight: bold;
}

/* Telerik PanelBar */
.t-panelbar .t-item .t-link
{
    color: #374F5C;
    font-weight: normal;
    font-size: 1.3em;
}

div.rolodex-container
{
    padding: 0px 8px 0px 8px;
}

div.rolodex-container1
{
    padding: 0px 8px 0px 8px;
    overflow:hidden;
    width: 100%;
    max-height:10%;
   -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		    box-sizing: border-box;
}


div.rolodex-item
{
    border: 1px solid #226081;
    padding: 10px;
    background-color: #FFFFFF;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
}

.rolodex-item-a
{
    font-size: 1.4em;
    font-weight: bold;
    color: #476576;
    text-align: left;
    text-decoration: none;
    display: block;
}

.rolodex-item-font-large
{
    font-size: 1.4em;
    font-weight: bold;
    color: #476576;
}

.rolodex-item-sub-heading
{
    display: block;
    font-size: 1.0em;
    font-weight: bold;
    color: #407896;
    margin: 0.5em 0 0 0;
}

.rolodex-item-sub-text
{
    display: block;
    font-size: 1.0em;
    font-weight: normal;
    color: #000000;
}

.rolodex-item-sub-line
{
    display: block;
}

.rolodex-item-label
{
    font-size: 1.0em;
    font-weight: bold;
    color: #407896;
    margin: 0.5em 0 0 0;
    padding: 0 10px 0 0;
}

.rolodex-item-label-red
{
    font-size: 1.0em;
    font-weight: bold;
    color: #FF0000;
    margin: 0.5em 0 0 0;
    padding: 0 10px 0 0;
}

.rolodex-item-text
{
    font-size: 1.0em;
    font-weight: normal;
    color: #000000;
    margin: 0.5em 0 0 0;
}

.rolodex-item-normal
{
    background-color: #FFFFFF;
}

.rolodex-item-selected
{
    background-color: #C8E8F8;
}

.rolodex-item-hovered
{
    background-color: #90C5E1;
}

a.rolodex-position
{
    text-decoration: none;
    font-size: 1.3em;
    font-weight: bold;
    vertical-align: middle;
    margin: 0px;
    padding: 0px;
    color: #476576;
    cursor: pointer;
}

.report
{
    font-size: 1.0em;
    margin: 0px;
    padding: 0px;
}

.report-caption
{
    display: none;
}

.report-caption-print
{
    background-color: #FFFFFF;
    color: #476576;
    text-align: left;
    font-size: 1.4em;
    font-weight: bold;
}

.report-header-row-1
{
    vertical-align: bottom;
    background-color: #225068;
    color: #FFFFFF;
    text-align: left;
    font-size: 1.2em;
    font-weight: bold;
}

.report-header-row-2
{
    vertical-align: bottom;
    background-color: #7C9EB1;
    color: #FFFFFF;
    text-align: left;
    font-size: 1.2em;
    font-weight: bold;
}

.report-header-row-2 th
{
    padding-left: 40px;
}

.report-header-row-blue
{
    vertical-align: bottom;
    background-color: #7C9EB1;
    color: #FFFFFF;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
}

.report-header-row-3
{
    vertical-align: bottom;
    background-color: #FFFFFF;
    color: #000000;
    text-align: left;
    font-size: 1.0em;
    font-weight: normal;
}

.report-row-item-1
{
    vertical-align: top;
    background-color: #C9EDFF;
    color: #225068;
    text-align: left;
    font-size: 1.2em;
    font-weight: bold;
}

.report-row-item-2
{
    vertical-align: top;
    background-color: #E6EFF4;
    color: #315C72;
    text-align: left;
    font-size: 1.2em;
    font-weight: bold;
}

.report-row-item-2 td
{
    padding-left: 40px;
}

.report-num-input
{
    vertical-align: middle;
    background-color: #FFFFFF;
    color: #000000;
    text-align: right;
    font-size: 1.0em;
    font-weight: normal;
}

.report-row-description
{
    vertical-align: top;
    background-color: #E6EFF4;
    color: #225068;
    text-align: left;
    font-size: 1.0em;
    font-weight: bold;
}

.report-row-label
{
    vertical-align: middle;
    text-align: right;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
}

.report-row-summary
{
    vertical-align: middle;
    text-align: right;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
}

.report-row-field
{
    vertical-align: top;
    background-color: #FFFFFF;
    color: #000000;
    text-align: left;
    font-size: 1.0em;
    font-weight: normal;
}

.report-row-numeric
{
    vertical-align: middle;
    text-align: center;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 1.0em;
    font-weight: normal;
}

.report-row-numeric input:focus
{
     background-color:#FFCC00;
}

.report-section-divider
{
    margin: 0;
    padding: 0;
}

.report-totals
{
    text-align: right;
    font-size: 1.0em;
    font-weight: bold;
}

.report-row-header-1
{
}

.report-row-header-2
{
}

.report table
{
    border-collapse: collapse;
    border: 1px solid #CCCCCC;
}

.report table td
{
    border: 1px solid #CCCCCC;
}

.report table th
{
    border: 1px solid #CCCCCC;
}

.jquery-notify-bar
{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 32768;
    background-color: #efefef;
    font-size: 18px;
    color: #000;
    text-align: center;
    font-family: Arial, Verdana, sans-serif;
    padding: 20px 0px;
    border-bottom: 1px solid #bbb;
    cursor: pointer;
}
.jquery-notify-bar.error
{
    color: #f00;
    background-color: #fdd;
}
.jquery-notify-bar.success
{
    color: #225068;
    background-color: #E6EFF4;
}
.jquery-notify-bar.beforeSend
{
    color: #000;
    background-color: #E6EFF4;
}
.notify-bar-close
{
    position: absolute;
    left: 95%;
    font-size: 11px;
}

.required label:after {
    color: red;
    content: ' *';
    display:inline;
}
